SND_PCM_HW_CON(9)

NAME
snd_pcm_hw_constraint_ratdens -

SYNOPSIS

int snd_pcm_hw_constraint_ratdens (struct snd_pcm_runtime * runtime, unsigned int cond, snd_pcm_hw_param_t var, struct snd_pcm_hw_constraint_ratdens * r);

ARGUMENTS

runtime
    PCM runtime instance

cond
    condition bits

var hw_params variable to apply the ratdens constraint

r   struct snd_ratdens constriants